uuid: 81abf93c-48dd-473e-ab67-d928322986e3
langcode: en
status: true
dependencies:
  module:
    - l10n_pconfig
third_party_settings:
  l10n_pconfig:
    formula: ($n!=0)
id: jv
label: Javanese
direction: ltr
weight: 0
locked: false
